/* CUSTOM */
.navbar .socialMedia .fa {
	color: rgba(2, 148, 223, 1);
}

.navbar .socialMedia .fa:hover {
	color: rgba(64, 64, 64, 1);
}


/* TEMPLATE */

@media screen and (min-width:320px){
	/* Global */
	#manly .pageContent {
		margin-top:0;
		padding:0;
	}
	
	#manly .pageContent > div {
		padding:0;
	}
	
	#manly .featureHomeSlider .container{
		padding:0;
	}
	
	#manly .section {
		background-color:rgba(2, 148, 223, 1) !important;
	}
	
	#manly .action-button,
	#manly  form fieldset li .input-submit,
	#manly .btn-u {
		background-color:rgba(2, 148, 223, 1);
		border-color:transparent;
		color:rgba(255, 255, 255, 1);
	}
	
	#manly .action-button:hover,
	#manly  form fieldset li .input-submit:hover,
	#manly btn-u:hover {
		background-color:rgba(64, 64, 64, 1);
		border-color:transparent;
	}
	
	ul.social-icons li i {
		color:rgba(2, 148, 223, 1) !important;
	}
	
	/* Navigation */
	#manly .header .navbar-default .navbar-collapse .navbar-nav > li a {
		color:rgba(64, 64, 64, 1);
	}
	
	#manly .header .navbar-default .navbar-toggle {
		background-color: rgba(2, 148, 223, 1);
		border-color:rgba(2, 148, 223, 1);
	}
	
	#manly .header .navbar-default .navbar-toggle:hover {
		background-color: rgba(64, 64, 64, 1);
		border-color:rgba(64, 64, 64, 1);
	}
	
	#manly .header .navbar-default .navbar-toggle:hover .icon-bar {
		background-color:rgba(255, 255, 255, 1);
	}
	
	#manly .header .navbar-default .navbar-collapse .navbar-nav li.dropdown a:hover,
	#manly .header .navbar-default .navbar-collapse .navbar-nav li.dropdown a:focus,
	#manly .header .navbar-default .navbar-collapse .navbar-nav li.dropdown.active a:hover,
	#manly .header .navbar-default .navbar-collapse .navbar-nav li.dropdown.active a:focus {
		color:rgba(2, 148, 223, 1);
	}
	
	#manly .header .navbar-default .navbar-collapse .navbar-nav li.dropdown .dropdown-menu li a:hover {
		color:rgba(255, 255, 255, 1);
	}
	
	#manly .header .navbar-default .navbar-nav > li > a:hover, #manly .header .navbar-default .navbar-nav > li > a:focus,
	#manly .header .navbar-default .navbar-nav > li.active > a:hover, #manly .header .navbar-default .navbar-nav > li.active > a:focus {
		border-color:rgba(2, 148, 223, 1) !important;
	}
	
	#manly .header .navbar-default .navbar-collapse .navbar-nav > li > ul {
		border-color:rgba(2, 148, 223, 1) !important;
	}
	
	/* Property Results */
	#manly #propertyResultsWrapper .nav-tabs li.active a,
	#manly #propertyResultsWrapper .nav-tabs li.collapseActive a,
	#manly #propertyResultsWrapper .nav-tabs li.collapseActive a:hover{
		background-color:rgba(2, 148, 223, 1);
		color:rgba(255, 255, 255, 1);
	}
	
	#propertyResultsWrapper .nav-tabs li.active a, 
	#propertyResultsWrapper .nav-tabs li a:hover {
		background-color:rgba(64, 64, 64, 1);
	}


	#quicksearch .form-group .disposalMethod .radio input[type='radio']:after {
		left:-1.2rem !important;
	}
	
	.paginationHolder .pagination > li.page a:hover {
		background-color:rgba(64, 64, 64, 1) !important;
	}
	
	#manly #propertyResultsWrapper .tab-content .tab-pane #accordion .panel-default .panel-collapse .panel-body form fieldset legend {
		color:rgba(2, 148, 223, 1);
	}
	
	#manly #propertyResultsWrapper .statusLabel polygon,
	#manly #propertyResultsWrapper .statusLabel polyline {
		fill:rgba(64, 64, 64, 1) !important;
	}
	
	#manly #propertyResultsWrapper .statusLabel h3 {
		color:rgba(255, 255, 255, 1) !important;
	}
	
	/* Property Detail */
	.propertyLinks .property-links ul.agentDetailPropertyLinks li a,
	.propertyLinks .property-links ul.agentDetailPropertyLinks li.print .print-brochure,
	.propertyLinks .property-links ul.agentDetailPropertyLinks form#make_pdf {
		background-color:rgba(2, 148, 223, 1) !important;
		color:rgba(255, 255, 255, 1);
	}
	
	.propertyLinks .property-links ul.agentDetailPropertyLinks li a:hover,
	.propertyLinks .property-links ul.agentDetailPropertyLinks li.print .print-brochure:hover,
	.propertyLinks .property-links ul.agentDetailPropertyLinks form#make_pdf:hover {
		background-color:rgba(64, 64, 64, 1) !important;
	}
}
	